@charset "UTF-8";

@import "../../css/safety_drive.css";


/*/==========================================================
/ 
/ 安全を守る取り組み -1.STOP！ NAGARA DRIVING PROJECT（SNDプロジェクト）
/
==========================================================/*/
#sfd-dlve{

}

#sfd-dlve .m-indent-box > article{
	width:calc(100% - 250px);
	float:left;
}

#sfd-dlve .m-indent-box > article > p{
	margin-top:0;
	padding-right:1em;
}

#sfd-dlve .m-indent-box > article > a{
	display:inline-block;
	overflow:hidden;
	float:right;
}

#sfd-dlve .m-indent-box > article > a img{
	width: min(100%,240px);
	height:auto;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sfd-dlve .m-indent-box{
		text-align:center;
	}

	#sfd-dlve .m-indent-box > article{
		width:100%;
		float:none;
		text-align:left;
	}

	#sfd-dlve .m-indent-box > article > p{
		padding-right:0;
	}

	#sfd-dlve .m-indent-box > article > a{
		float:none;
	}

}
